<?php
include('/home/worksmidiacom/auanews/config.php');
?>

<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="<?php echo URL_BASE . 'src/css/styles.css'; ?>">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap" rel="stylesheet">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  
  <title>Aua News em Portuguese</title>
</head>

<body>

  <nav class="navbar navbar-expand-md bg-secundary navbar-secundary p-3 mx-0">
    <div class="container justify-content-between gap-5">
      <h1><img class="d-block" src="<?php echo URL_BASE; ?>src/images/aua-brand.svg" alt="Logo AUA News"></h1>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav gap-3">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Sobre nós</a>
          </li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              Edições anteriores
            </a>
            <ul class="dropdown-menu">
              <li><a class="dropdown-item" href="#">2018</a></li>
              <li><a class="dropdown-item" href="#">2020</a></li>
              <li><a class="dropdown-item" href="#">2021</a></li>
              <li><a class="dropdown-item" href="#">2022</a></li>
              <li><a class="dropdown-item" href="#">2023</a></li>
            </ul>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#">Tradutores</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Aua News</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Seja membro do Aua</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Contato</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>